<?php global $page_id; ?>
               
                    </div>  <!-- .container -->
                </div> <!-- .main-content -->

            </div> <!-- .site-main__content -->
    </div> <!-- .site-main -->
            
    <footer>
        <div class="footer__wrapper">
            <div class="footer__top">
                <div class="footer__brand">
                    <div class="footer-brand">
                        <a href="<?php echo home_url(); ?>" class="logo">
                            <?php 
                                $logo = get_field( 'opt__logo', 'option' );
                                if ( $logo !== '' ) {
                                    echo '<img src="' . $logo . '" alt="' . get_bloginfo( 'name' ) . '">';
                                }
                            ?>
                            <p class="site-name">
                                <?php bloginfo( 'name' ); ?>
                            </p>
                            
                        </a>
                    </div>
                    <div class="footer__contact">
                        <?php if ( get_field( 'address', 'option' ) ):
                            echo get_field( 'address', 'option' );
                        endif; ?>
                        <ul class="nav no-arrow">
                            <?php if ( get_field( 'phone', 'option' ) ):
                                echo '<li><a href="tel:' .  get_field( 'phone', 'option' ) . '">' . get_field( 'phone', 'option' ) . '</a></li>';
                            endif; ?>
                            <?php if ( get_field( 'email', 'option' ) ):
                                echo '<li><a href="mailto:' .  get_field( 'email', 'option' ) . '">' . get_field( 'email', 'option' ) . '</a></li>';
                            endif; ?>
                        </ul>

                        <?php 

                            if ( is_front_page() ) {

                                if ( get_field( 'donation_text', 'option' ) ) {
                                    echo '<ul class="nav">';
                                    if ( get_field( 'donation_link', 'option' ) ) {
                                        echo '<li><a href="' . get_field( 'donation_link', 'option' ) . '" target="_blank" rel="nofollow">' . get_field( 'donation_text', 'option' ) . '</a></li>';
                                    } else {
                                        echo '<li>' . get_field( 'donation_text', 'option' ) . '</li>';
                                    }
                                echo '</ul>';
                                } 

                            }
                            
                        ?>
                        
                        <?php 
                        
                            if ( have_rows( 'social_medias', 'option' ) ) {

                                echo '<ul class="nav">';

                                while ( have_rows( 'social_medias', 'option' ) ) {
                                    the_row();

                                    echo '<li><a href="' . get_sub_field( 'social_media_link' ) . '" target="_blank" rel="nofollow">' . get_sub_field( 'social_media_name' ) . '</a></li>';
                                }

                                echo '</ul>';

                            }
                        
                        ?>

                        <?php 

                        if ( ! is_front_page() ) {

                            if ( get_field( 'donation_text', 'option' ) ) {
                                echo '<ul class="nav">';
                                if ( get_field( 'donation_link', 'option' ) ) {
                                    echo '<li><a href="' . get_field( 'donation_link', 'option' ) . '" target="_blank" rel="nofollow">' . get_field( 'donation_text', 'option' ) . '</a></li>';
                                } else {
                                    echo '<li>' . get_field( 'donation_text', 'option' ) . '</li>';
                                }
                            echo '</ul>';
                            } 

                        }

                        ?>

                    </div>
                </div>
            </div>
            <div class="footer__bottom">
                <?php if ( get_field( 'page_name_big' ) ): ?>
                    <div class="page-name-bold">
                        <img src="<?php echo get_field( 'page_name_big' ) ?>" alt="">
                    </div>
                <?php endif; ?>

                <div class="nav">
                    <?php mpwbpk_menu( 'menu-footer' ); ?>
                </div>

                <?php 
                    $hide_lang_menu = get_field( 'hide_language_menu', 'option' )[0];
                    if ( ! $hide_lang_menu || $hide_lang_menu != 'yes' ): 
                ?>
                    <div class="nav nav__lang">
                        <?php echo mpwbpk_language(); ?>
                    </div>
                <?php endif; ?>
            </div>
        </div>
    </footer>
    <?php wp_footer(); ?>
    </body>
</html>